Subject: Offline Message from Wejdan: Hello. I returned a product more than 3 months a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 12:34:42 -0000

From: Wejdan <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/toys-learning/make-believe/pretend-play-toys?p=5
Department: 

Hello. I returned a product more than 3 months ago. You sent me an email that I have points as the price of the returned product. I don't see it anywhere on my account! Also I would like to withdraw it to my bank account 

----
Zopim
https://www.zopim.com